uuid:
  -
    value: 6f49cba5-db86-4a73-9370-a47c03754a4a
queue:
  -
    target_id: magazino_promoted
    target_type: entity_queue
    target_uuid: d90b0381-7da4-4d98-a60d-861b37e30c19
title:
  -
    value: 'Magazino Promoted'
items:
  -
    target_type: node
    target_uuid: d9916ffb-baf5-4cd2-b509-ad6120857162
  -
    target_type: node
    target_uuid: 30becd65-d0b5-4faa-96b3-175d0c143e5d
  -
    target_type: node
    target_uuid: 99da0625-d6ab-479d-9285-a06c46b38848
  -
    target_type: node
    target_uuid: aaf4feed-d9f9-488d-9797-e9556a417d6d
  -
    target_type: node
    target_uuid: b7327b47-b23e-4ee8-8ffa-fca5bb2c06f1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-09T13:27:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T06:36:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.article.d9916ffb-baf5-4cd2-b509-ad6120857162
      - node.article.30becd65-d0b5-4faa-96b3-175d0c143e5d
      - node.article.99da0625-d6ab-479d-9285-a06c46b38848
      - node.article.aaf4feed-d9f9-488d-9797-e9556a417d6d
      - node.article.b7327b47-b23e-4ee8-8ffa-fca5bb2c06f1
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
